modd.conf {}

**/*.go layer/**/* test-vm update-test-data {
  prep: go test ./...
  prep: mkdir -p dist
  prep: CGO_ENABLED=0 go build -o dist/ -trimpath ./...

  #prep: ./update-test-data
  #daemon: ./test-vm 1
  #daemon: ./test-vm 2
  #daemon: ./test-vm 3
}
